module.exports = {
  isEmpty: isEmpty,
  length: length,
  isTrue: isTrue,
}

function isEmpty(e) {
  return e == null || e == undefined || e.length == 0 || e == [] || e == {};
};

function length(e) {
  return e.length;
};

function isTrue(e) {
  return e != undefined && e == true;
};